.heroSection{
    background: url(../../assets/images/profileBg.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 15px;
    text-align: center;
    color: #fff;
    margin-bottom: 15px;
    .profileImg {
        background-repeat: no-repeat;
        background-position: center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        width: 120px;
        height: 120px;
        border-radius: 50%;
        border: 4px solid #fff;
        margin: 10px auto;
        box-shadow: 0 3px 5px rgba(0,0,0,0.6);
    }
}
.uploadImgBtn{
    border-radius: 50%;
}
.uploadImgBtn {
	position: relative;
	left: 100%;
    margin-left: -25px;
    margin-top: 70px;
}
ion-content{
    --background:#EEEEEE;
  }
ion-card{
    background-color: #fff;
    ion-card-header{
        padding-bottom: 5px;
        padding-top: 10px;
        ion-card-title{
            font-size: 16px;
        }
    }
}
.genderIcon{
    width: 24px;
}
ion-select,ion-datetime{padding-left: 0;}
.addBtnContainer{
    padding: 5px 10px 15px;
}
.native-textarea{height:100px;}